> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getasset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Multiple Document Associations

> Delete multiple document associations.

**Scopes:** `document:delete`



## OpenAPI

````yaml /api-reference/openapi.json delete /v0/business/{business_id}/document-association/{document_id}
openapi: 3.1.0
info:
  title: Asset API
  version: '0.1'
servers:
  - url: https://api.sandbox.getasset.com
    description: Sandbox
  - url: https://api.getasset.com
    description: Production
security: []
paths:
  /v0/business/{business_id}/document-association/{document_id}:
    delete:
      tags:
        - Document
      summary: Delete Multiple Document Associations
      description: |-
        Delete multiple document associations.

        **Scopes:** `document:delete`
      operationId: >-
        delete_document_associations_v0_business__business_id__document_association__document_id__delete
      parameters:
        - name: business_id
          in: path
          required: true
          schema:
            description: The id of the business
            examples:
              - biz_GA6EG2qFxA97NZHtxeLPUy
            type: string
            format: biz_string
            title: Business Id
          description: The id of the business
        - name: document_id
          in: path
          required: true
          schema:
            description: The id of the document
            examples:
              - doc_WQMDNUHpBThYSNh4AprDBo
            type: string
            format: doc_string
            title: Document Id
          description: The id of the document
        - name: entity_ids
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - items:
                  type: string
                type: array
              - type: 'null'
            description: >-
              Comma-separated list of entity IDs to unlink from the document.
              Only external accounts, transactions, and journal entries are
              supported.
            title: Entity Ids
          description: >-
            Comma-separated list of entity IDs to unlink from the document. Only
            external accounts, transactions, and journal entries are supported.
      responses:
        '204':
          description: Successful Response
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Not Found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unprocessable Content
        '503':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Service Unavailable
      security:
        - OAuth2PasswordBearer:
            - document:delete
components:
  schemas:
    ErrorResponse:
      properties:
        error:
          anyOf:
            - type: string
            - type: 'null'
          title: Error
          description: A description of the error
        data:
          title: Data
          description: Data associated with the error
      type: object
      required:
        - error
        - data
      title: ErrorResponse
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /v0/auth/token

````